{
  "id": 3373882,
  "name": "Eva Ruby Raulston, defendant in error, v. Pearl T. Mottley, plaintiff in error",
  "name_abbreviation": "Raulston v. Mottley",
  "decision_date": "1926-11-29",
  "docket_number": "Gen. No. 30,854",
  "first_page": "614",
  "last_page": "614",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 614"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 56,
    "char_count": 509,
    "ocr_confidence": 0.514,
    "sha256": "27fd3024fd77f716d23bbe5c14bdcba3526731e7450e79fee555d4744a396eee",
    "simhash": "1:1352440d01ed9cc8",
    "word_count": 83
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Eva Ruby Raulston, defendant in error, v. Pearl T. Mottley, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "Benjamin G. Pollard, for plaintiff in error. James I. Morehead, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Eva Ruby Raulston, defendant in error, v. Pearl T. Mottley, plaintiff in error.\nGen. No. 30,854.\nAction on promissory note. Judgment for plaintiff. Error to the Municipal Court of Chicago; the Hon. J. Harry Reek, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1926.\nReversed.\nOpinion filed November 29, 1926.\nBenjamin G. Pollard, for plaintiff in error. James I. Morehead, for defendant in error."
  },
  "file_name": "0614-03",
  "first_page_order": 646,
  "last_page_order": 646
}
